<?php


global $db_connect, $smarty, $config, $lang;

$user = $db_connect->get("users", "*", ["email" => $_SESSION["user_email"]]) ?? [];

if (!empty($user)) {

    $smarty->assign('data', []);
    $smarty->assign('page_name', '<li class="breadcrumb-item active">' . $lang['megamenu']['allpromocodes'] . '</li>');
    $smarty->assign('form_key', $_SESSION['category_form_key']);
    $yourData = array('title' => $lang['nav']['adscategorieslist'] . ' - ' . $config['title']);
    $smarty->assign('theme', SYSTEM_DIR);
    $smarty->assign('config', $config);
}
